port: 7890
socks-port: 7891
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🚀 01 [16:45] (18.2M) - 108.162.198.218
  type: vmess
  server: 108.162.198.218
  port: 443
  uuid: 89c04c0f-f634-4269-91c6-1966b179b54e
  alterId: 0
  cipher: auto
  tls: true
  servername: mess.971022.xyz
  skip-cert-verify: false
  network: ws
  ws-opts:
    path: /ACaab8kAKyQ8l
    headers:
      Host: mess.971022.xyz
- name: 🚀 02 [16:45] (17.1M) - 162.159.45.48
  type: vmess
  server: 162.159.45.48
  port: 443
  uuid: 89c04c0f-f634-4269-91c6-1966b179b54e
  alterId: 0
  cipher: auto
  tls: true
  servername: mess.971022.xyz
  skip-cert-verify: false
  network: ws
  ws-opts:
    path: /ACaab8kAKyQ8l
    headers:
      Host: mess.971022.xyz
- name: 🚀 03 [16:45] (15.5M) - 162.159.44.203
  type: vmess
  server: 162.159.44.203
  port: 443
  uuid: 89c04c0f-f634-4269-91c6-1966b179b54e
  alterId: 0
  cipher: auto
  tls: true
  servername: mess.971022.xyz
  skip-cert-verify: false
  network: ws
  ws-opts:
    path: /ACaab8kAKyQ8l
    headers:
      Host: mess.971022.xyz
- name: 🚀 04 [16:45] (13.8M) - 162.159.45.89
  type: vmess
  server: 162.159.45.89
  port: 443
  uuid: 89c04c0f-f634-4269-91c6-1966b179b54e
  alterId: 0
  cipher: auto
  tls: true
  servername: mess.971022.xyz
  skip-cert-verify: false
  network: ws
  ws-opts:
    path: /ACaab8kAKyQ8l
    headers:
      Host: mess.971022.xyz
- name: 🚀 05 [16:45] (13.2M) - 172.64.150.81
  type: vmess
  server: 172.64.150.81
  port: 443
  uuid: 89c04c0f-f634-4269-91c6-1966b179b54e
  alterId: 0
  cipher: auto
  tls: true
  servername: mess.971022.xyz
  skip-cert-verify: false
  network: ws
  ws-opts:
    path: /ACaab8kAKyQ8l
    headers:
      Host: mess.971022.xyz
- name: 🚀 06 [16:45] (13.2M) - 162.159.38.164
  type: vmess
  server: 162.159.38.164
  port: 443
  uuid: 89c04c0f-f634-4269-91c6-1966b179b54e
  alterId: 0
  cipher: auto
  tls: true
  servername: mess.971022.xyz
  skip-cert-verify: false
  network: ws
  ws-opts:
    path: /ACaab8kAKyQ8l
    headers:
      Host: mess.971022.xyz
proxy-groups:
- name: PROXY
  type: select
  proxies:
  - 🚀 01 [16:45] (18.2M) - 108.162.198.218
  - 🚀 02 [16:45] (17.1M) - 162.159.45.48
  - 🚀 03 [16:45] (15.5M) - 162.159.44.203
  - 🚀 04 [16:45] (13.8M) - 162.159.45.89
  - 🚀 05 [16:45] (13.2M) - 172.64.150.81
  - 🚀 06 [16:45] (13.2M) - 162.159.38.164
  - DIRECT
- name: Auto-Select
  type: url-test
  url: http://www.gstatic.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 🚀 01 [16:45] (18.2M) - 108.162.198.218
  - 🚀 02 [16:45] (17.1M) - 162.159.45.48
  - 🚀 03 [16:45] (15.5M) - 162.159.44.203
  - 🚀 04 [16:45] (13.8M) - 162.159.45.89
  - 🚀 05 [16:45] (13.2M) - 172.64.150.81
  - 🚀 06 [16:45] (13.2M) - 162.159.38.164
rules:
- GEOIP,CN,DIRECT
- MATCH,PROXY
